<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <layer-list>

            <item android:top="4dp" android:left="4dp" android:right="4dp" android:bottom="4dp">
                <shape android:shape="rectangle">
                    <corners android:radius="50dp"/>
                    <solid android:color="#DA141414" />
                    <size android:width="55dp"
                        android:height="55dp"/>
                </shape>
            </item>


        </layer-list>
    </item>

</selector>